@import url("./common/Fonts.css");
@import url("./images/social_co2_options_bg.png");
@import url("./images/CarbonCureBrandDoc-13.png");

#carboncure-social-wrapper {
  display: none;
  background-image: url("./images/social_co2_options_bg.png");
  font-family: "Inter", sans-serif;
  font-weight: 500;
  justify-content: space-between;
}

#carboncure-social-wrapper.active {
  display: block;
}

#carboncure-logo-social {
  width: fit-content;
}

#carboncure-logo-img-social {
  margin-left: 40px;
  width: 240px;
  height: 60px;
  background-image: url("./images/CarbonCureBrandDoc-13.png");
  background-size: contain;
}

#company-name-social,
#timeframe-social,
#carboncure-logo-text-social {
  color: white;
}

#carboncure-logo-text-social {
  padding: 40px 0px 15px 40px;
  font-size: 20px;
  font-weight: bold;
  width: fit-content;
}

#company-name-social {
  font-size: 40px;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  width: 320px;
  height: fit-content;
  position: absolute;
  top: 40px;
  left: 700px;
  line-height: 60px;
  text-align: right;
}

#vertical-divider-social {
  position: absolute;
  width: 2px;
  height: 468px;
  background-color: black;
  left: 524px;
  top: 360px;
}

#tblSocial {
  table-layout: fixed;
  width: 1012px;
  text-align: left;
  border-spacing: 1px 0;
  margin-left: 32px;
  padding-bottom: 100px;
  padding-top: 32px;
}

#tblLeftSocial,
#tblRightSocial {
  width: 100%;
}

td {
  vertical-align: top;
}

#tdMiddle {
  width: 1px;
}

#social-timeframe-text {
  height: 144px;
  font-size: 62px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  color: white;
  word-wrap: break-word;
}

#trSubheadFiller {
  height: 32px;
}

#social-left-stat-text-line-1 {
  padding: 4px 0px;
  height: 42px;
  font-size: 32px;
  font-family: "Urbanist", sans-serif;
  font-weight: 400;
  word-wrap: break-word;
}
#social-left-stat-text-line-3,
#social-right-stat1-text-line-1 {
  padding: 4px 0px;
  height: 84px;
  font-size: 32px;
  font-family: "Urbanist", sans-serif;
  font-weight: 400;
  word-wrap: break-word;
}

#social-right-stat1-text-line-3,
#social-right-stat2-text-line-3 {
  padding: 4px 0px;
  height: 64px;
  font-size: 32px;
  font-family: "Urbanist", sans-serif;
  font-weight: 400;
  word-wrap: break-word;
}

#social-right-stat2-text-line-1 {
  padding-top: 8px;
  font-size: 32px;
  font-family: "Urbanist", sans-serif;
  font-weight: 400;
  word-wrap: break-word;
}

#social-left-statmain-1 {
  font-size: 88px;
  font-family: "Inter", sans-serif;
  font-weight: 700;
}

#social-right-statmain-1,
#social-right-statmain-2 {
  font-size: 68px;
  font-family: "Inter", sans-serif;
  font-weight: 700;
}

#carboncure-social-footnote {
  margin-left: 32px;
  margin-right: 32px;
  margin-top: 32px;
  display: block;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
  width: 1012px; /* Ensure full width */
  font-family: Urbanist; /* Updated font family */
  font-size: 16px;
  font-weight: 400;
  line-height: 22.4px;
  letter-spacing: 0.4px; /* Simplified value */
  text-align: left;
}

.linkColour {
  color: #e37f1c !important;
}

.boldFont {
  font-weight: 700 !important;
  text-decoration: none;
}
